API referenceProjects
Rename, merge, or change icon for a project
patch
https://www.tracira.com/api/projects/{id}PATCH
sessionAuthcookie
better-auth.session_token<token>Browser session cookie used by logged-in Tracira users. Secure-prefixed variants may also be used by the browser.
id*stringapplication/json- body
name?stringicon?stringmerge?booleanUpdated or merged.
application/json- response
[key: string]?anycurl -X PATCH 'https://www.tracira.com/api/projects/1f4a8c60-92d7-4b3e-8a51-c27e6d90f3b2' \ -H 'Content-Type: application/json' \ -d '{ "name": "Customer Support"}'Example Response
{}